<?xml version="1.0" encoding="utf-8"?>
<SourceFileCollection xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Profile>Reach</Profile>
  <Platform>DesktopGL</Platform>
  <Config />
  <SourceFiles>
    <File>K:/src/DestinedToFall/DestinedToFall.Android/Content/ambience-forest.ogg</File>
    <File>K:/src/DestinedToFall/DestinedToFall.Android/Content/bg.png</File>
    <File>K:/src/DestinedToFall/DestinedToFall.Android/Content/cloud1.png</File>
    <File>K:/src/DestinedToFall/DestinedToFall.Android/Content/cloud2.png</File>
    <File>K:/src/DestinedToFall/DestinedToFall.Android/Content/crash0.mp3</File>
    <File>K:/src/DestinedToFall/DestinedToFall.Android/Content/crash1.mp3</File>
    <File>K:/src/DestinedToFall/DestinedToFall.Android/Content/cycle-grass.ogg</File>
    <File>K:/src/DestinedToFall/DestinedToFall.Android/Content/cycle-sand.ogg</File>
    <File>K:/src/DestinedToFall/DestinedToFall.Android/Content/cycle-stone.ogg</File>
    <File>K:/src/DestinedToFall/DestinedToFall.Android/Content/fg.png</File>
    <File>K:/src/DestinedToFall/DestinedToFall.Android/Content/menu.png</File>
    <File>K:/src/DestinedToFall/DestinedToFall.Android/Content/mg.png</File>
    <File>K:/src/DestinedToFall/DestinedToFall.Android/Content/OpenMine.spritefont</File>
    <File>K:/src/DestinedToFall/DestinedToFall.Android/Content/pedal.png</File>
    <File>K:/src/DestinedToFall/DestinedToFall.Android/Content/pedal-stick.png</File>
    <File>K:/src/DestinedToFall/DestinedToFall.Android/Content/stem.png</File>
    <File>K:/src/DestinedToFall/DestinedToFall.Android/Content/wheel.png</File>
    <File>K:/src/DestinedToFall/DestinedToFall.Android/Content/win.ogg</File>
  </SourceFiles>
  <DestFiles>
    <File xsi:nil="true" />
    <File xsi:nil="true" />
    <File xsi:nil="true" />
    <File xsi:nil="true" />
    <File xsi:nil="true" />
    <File xsi:nil="true" />
    <File xsi:nil="true" />
    <File xsi:nil="true" />
    <File xsi:nil="true" />
    <File xsi:nil="true" />
    <File xsi:nil="true" />
    <File xsi:nil="true" />
    <File xsi:nil="true" />
    <File xsi:nil="true" />
    <File xsi:nil="true" />
    <File xsi:nil="true" />
    <File xsi:nil="true" />
    <File xsi:nil="true" />
  </DestFiles>
</SourceFileCollection>